.spacer {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 24px;
}

.spacer.xx-small {
	padding-bottom: 4px;
}

.spacer.x-small {
	padding-bottom: 8px;
}

.spacer.small {
	padding-bottom: 16px;
}

.spacer.large {
	padding-bottom: 32px;
}

.spacer.x-large {
	padding-bottom: 40px;
}

.spacer.xx-large {
	padding-bottom: 48px;
}

.spacer.xxx-large {
	padding-bottom: 56px;
}

.spacer.xxxx-large {
	padding-bottom: 80px;
}

.spacer.section {
	padding-bottom: 128px;
}

/* todo */
@media screen and (min-width: 1024px) {
	.hide-for-large {
		display: none;
	}
}

.calc-heading {
	font-family: proxima-soft;
	font-size: 32px;
	font-style: normal;
	font-weight: 600;
	line-height: 40px;
	letter-spacing: 0em;
	text-align: left;
	color: #0D9B97;
	margin: 0;
}

.calc-question {
	font-family: proxima-soft;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: left;
	color: #0A2435;
	margin: 0;
}

.calc-question>small {
	font-family: proxima-soft;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0px;
	text-align: left;
	color: #8B90A0;
	margin-top: 8px;
	display: inline-block;
}

.calc-potential-heading {
	font-family: proxima-soft;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: left;
	color: #0A2435;
}

.calc-potential-heading>span {
	font-family: proxima-soft;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: right;
	color: #0A2433;
	display: inline-block;
	float: right;
}

.calc-potential-heading.deductions {
	/* margin-bottom: 16px; */
}

.calc-deductions {
	font-family: proxima-soft;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 16px;
	letter-spacing: 0px;
	text-align: left;
	color: 505565
}

.calc-deductions span {
	font-family: proxima-soft;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: right;
	color: 505565;
	display: inline-block;
	float: right;
}

.calc-deductions p {
	line-height: 20px;
	margin: 0;
}

.calc-potential {
	font-family: proxima-soft;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	letter-spacing: 0em;
	text-align: left;
	color: #0a2435
}

.calc-potential>span {
	display: inline-block;
	float: right;
}

.calc-potential-small {
	font-family: proxima-soft;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0px;
	text-align: left;
	color: #505565
}

.calc-slider-text {
	display: inline-block;
	width: 20%;
	margin-left: 24px;
	border: 1px #F0F1F3;
	border-radius: 4px;
  background-color: #FAFAFC;
	padding: 8px;
}
.calc-slider-text:focus {
	outline: none !important;
	/* border: 1px solid #F0F1F3; */
}

.calc-slider-holder {
	text-align: right;
}

@media screen and (max-width: 1023px) {
	.calc-slider-holder {
		text-align: left;
	}
}

.calc-slider-holder>span {
	display: inline-block;
	padding: 4px;
	font-family: 'proxima-soft';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: right;
	color: #0a2435;
	vertical-align: text-top;
}

.calc-slider-holder .max-value {
	width: 20px;
	text-align: left;
	margin-left: 6px;
	padding-right: 0;
  margin-right: -6px;
}

.calc-slider-holder .min-value {
	width: 20px;
	text-align: right;
	margin-right: 6px;
}

.calculator-details {
	/* padding: 12px; */
}

.calculator-details .cell-left,
.calculator-details .cell-right,
.calculator-details .cell-100 {
	/* padding: 12px; */
}

.calculator-details .cell-left {
	display: inline-block;
	width: 66%;
}

.calculator-details .cell-right {
	display: inline-block;
	width: 34%;
}

@media screen and (max-width: 1023px) {
	.calculator-details .cell-left {
		width: 100%;
	}
	
	.calculator-details .cell-right {
		width: 100%;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1184px) {
	.calculator-details .cell-left {
		width: 60%;
	}
	
	.calculator-details .cell-right {
		width: 40%;
	}
}


/* custom slider */
.bubble {
	display: none;
}

/* base css */
input[type=range] {
  -webkit-appearance: none; /* Hides the slider so that custom slider can be made */
	/* Specific width is required for Firefox. */
	/* width: 48%;  */
	background: transparent; /* Otherwise white in Chrome */
	width: 100%;
	/* 100% for the bubble */
}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
}

input[type=range]:focus {
  outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}

input[type=range]::-ms-track {
  width: 100%;
  cursor: pointer;

  /* Hides the slider so custom styles can be added */
  background: transparent; 
  border-color: transparent;
  color: transparent;
}
/* end base css */

.calc-slider:hover+.bubble {
	/* display: block; */
}

/* thumb */
/* Special styling for WebKit/Blink */
input[type=range]::-webkit-slider-thumb {
	z-index: 200;
	position: relative;
  -webkit-appearance: none;
	height: 15px;
  width: 15px;
	border-radius: 100px;
	box-shadow: 0 0 0 2pt rgba(88, 183, 221, 0.4);
	margin-left: -1px;		
  background: #0E9B97;
  cursor: pointer;
  margin-top: -4px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
}

/* All the same stuff for Firefox */
input[type=range]::-moz-range-thumb {
	z-index: 200;
	position: relative;
  height: 15px;
  width: 15px;
	border-radius: 100px;
  border: 2px solid #58b7dd;
	margin-left: -1px;		
  background: #0E9B97;
  cursor: pointer;
}

/* All the same stuff for IE */
input[type=range]::-ms-thumb {
	z-index: 200;
	position: relative;
  height: 15px;
  width: 15px;
	border-radius: 100px;
  box-shadow: 0 0 0 2pt #58b7dd;
	margin-left: -1px;		
  background: #0E9B97;
  cursor: pointer;
}

input[type=range]::-moz-range-progress {
	background-color: #0E9B97;
	border-radius: 100px;
	height: 8.4px;
}
/* end thumb */

/* track */
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  /* box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d; */
	background: #F1F3F7;
	border-radius: 100px;
  /* border: 0.2px solid #010101; */
}

/* track click */
input[type=range]:focus::-webkit-slider-runnable-track {
  /* background: blue; */
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  /* box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d; */
  /* background: gray; */
	border-radius: 100px;
	/* border: 0.2px solid #010101; */
}

input[type=range]::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: blue;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]:focus::-ms-fill-lower {
  background: blue;
}
input[type=range]::-ms-fill-upper {
  background: #3071a9;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]:focus::-ms-fill-upper {
  background: blue;
}

input[type=range]::-moz-range-track{
	background: #F1F3F7;
}
/* end track */

/* range tooltip */
.range-wrap {
  position: relative;
  width: 49%;
	display: inline-block;
	vertical-align: middle;
	/* top: 10px; */
	/* bottom: 0; */
}

.range-wrap .progress {
	width: 100%;
	display: none;
	top: -6px;
  position: relative;
  /* z-index: 100; */
  border: 0;
  height: 8.4px;
	border-radius: 100px; 
	
	float: left;
}

.bubble {
	font-family: proxima-soft;
  background: #0E9B97;
  color: white;
  padding: 4px 12px;
  position: absolute;
  border-radius: 4px;
  left: 50%;
	transform: translateX(-50%);
	bottom: 36px;
	/* display: block; */
	z-index: 400;
}
.bubble::after {
  content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 7px solid #0E9B97;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	margin-top: -1px;
}
/* end range tooltip */




/* end custom slider */

.calculator-details .summary-divider {
	border: 0;
	height: 1px;
	background: #F0F1F3;
	margin: 0;
}

.calculator-details .calc-potential {
	margin: 0;
	color: #0A2435;
}

.calculator-details .cell-right {
	vertical-align: top;
}

.calculator-details .your-family-text {
	font-style:italic;
	font-family: proxima-soft;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0;
    text-align: left;
    color: #8b90a0;
}